Debian Ruby Gem Dependency Service
API Documentation

/api/info

Returns information about a specific gem.


Argument Multiplicity Descripton
gemname single Specify the name of the gem
appname multiple Specify the apps to check
Example:
GET /api/info?gemname=rails&appname=gitlab&appname=diaspora
Sample Output:
{
  "diaspora": {
    "autorequire": "",
    "color": "green",
    "debian_name": "rails",
    "group": "runtime",
    "name": "rails",
    "parent": "diaspora",
    "requirement": "4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "gitlab": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "rails",
    "group": "runtime",
    "name": "rails",
    "parent": "gitlab",
    "requirement": "4.2.4",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  }
}
                    

/api/status

Returns packaging status information of an app


Argument Multiplicity Descripton
appname single Specify the name of the app


Example:
GET /api/status?appname=gitlab
Sample Output:
{
  "CFPropertyList": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-cfpropertylist",
    "group": "",
    "name": "CFPropertyList",
    "parent": "fission",
    "requirement": "~> 2.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.2.8-1"
  },
  "RedCloth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redcloth",
    "group": "runtime",
    "name": "RedCloth",
    "parent": "gitlab",
    "requirement": "~> 4.2.9",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.2.9-5+b1"
  },
  "ace-rails-ap": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-ace-rails-ap",
    "group": "runtime",
    "name": "ace-rails-ap",
    "parent": "gitlab",
    "requirement": "~> 2.0.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.0.3-2"
  },
  "actionmailer": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-actionmailer",
    "group": "",
    "name": "actionmailer",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "actionpack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-actionpack",
    "group": "",
    "name": "actionpack",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "actionview": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-actionview",
    "group": "",
    "name": "actionview",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "activejob": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activejob",
    "group": "",
    "name": "activejob",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "activemodel": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activemodel",
    "group": "",
    "name": "activemodel",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "activerecord": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activerecord",
    "group": "",
    "name": "activerecord",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "activerecord-deprecated_finders": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activerecord-deprecated-finders",
    "group": "runtime",
    "name": "activerecord-deprecated_finders",
    "parent": "gitlab",
    "requirement": "~> 1.0.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.4-1"
  },
  "activerecord-session_store": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activerecord-session-store",
    "group": "runtime",
    "name": "activerecord-session_store",
    "parent": "gitlab",
    "requirement": "~> 0.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-1"
  },
  "activesupport": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-activesupport",
    "group": "",
    "name": "activesupport",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "acts-as-taggable-on": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-acts-as-taggable-on",
    "group": "runtime",
    "name": "acts-as-taggable-on",
    "parent": "gitlab",
    "requirement": "~> 3.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.5.0-2"
  },
  "addressable": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-addressable",
    "group": "runtime",
    "name": "addressable",
    "parent": "gitlab",
    "requirement": "~> 2.3.8",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.3.8-1"
  },
  "after_commit_queue": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-after-commit-queue",
    "group": "runtime",
    "name": "after_commit_queue",
    "parent": "gitlab",
    "requirement": "",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.3.0-1"
  },
  "arel": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-arel",
    "group": "",
    "name": "arel",
    "parent": "activerecord",
    "requirement": "~> 6.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "6.0.3-2"
  },
  "asana": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-asana",
    "group": "runtime",
    "name": "asana",
    "parent": "gitlab",
    "requirement": "~> 0.4.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.2+no.bin-1"
  },
  "asciidoctor": {
    "autorequire": "",
    "color": "green",
    "debian_name": "asciidoctor",
    "group": "runtime",
    "name": "asciidoctor",
    "parent": "gitlab",
    "requirement": "~> 1.5.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.5.3-1"
  },
  "attr_encrypted": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-attr-encrypted",
    "group": "runtime",
    "name": "attr_encrypted",
    "parent": "gitlab",
    "requirement": "~> 1.3.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.3.4-1"
  },
  "attr_required": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-attr-required",
    "group": "",
    "name": "attr_required",
    "parent": "rack-oauth2",
    "requirement": ">= 0.0.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-2"
  },
  "autoprefixer-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-autoprefixer-rails",
    "group": "",
    "name": "autoprefixer-rails",
    "parent": "bootstrap-sass",
    "requirement": ">= 5.2.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "6.0.3-2"
  },
  "axiom-types": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-axiom-types",
    "group": "",
    "name": "axiom-types",
    "parent": "virtus",
    "requirement": "~> 0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-1"
  },
  "babosa": {
    "autorequire": "",
    "color": "blue",
    "debian_name": "ruby-babosa",
    "group": "runtime",
    "name": "babosa",
    "parent": "gitlab",
    "requirement": "~> 1.0.2",
    "satisfied": true,
    "source": "",
    "status": "NEW",
    "suite": "NEW",
    "version": "1.0.2-1"
  },
  "bcrypt": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-bcrypt",
    "group": "",
    "name": "bcrypt",
    "parent": "devise",
    "requirement": "~> 3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.1.10-1+b1"
  },
  "bootstrap-sass": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-bootstrap-sass",
    "group": "runtime",
    "name": "bootstrap-sass",
    "parent": "gitlab",
    "requirement": "~> 3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.3.5.1-3"
  },
  "browser": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-browser",
    "group": "runtime",
    "name": "browser",
    "parent": "gitlab",
    "requirement": "~> 1.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.1-1"
  },
  "builder": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-builder",
    "group": "",
    "name": "builder",
    "parent": "grape",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.2.2-4"
  },
  "bundler": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "bundler",
    "group": "",
    "name": "bundler",
    "parent": "rails",
    "requirement": "< 2.0, >= 1.3.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.10.6-2"
  },
  "cal-heatmap-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-cal-heatmap-rails",
    "group": "runtime",
    "name": "cal-heatmap-rails",
    "parent": "gitlab",
    "requirement": "~> 0.0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.1~dfsg-2"
  },
  "carrierwave": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-carrierwave",
    "group": "runtime",
    "name": "carrierwave",
    "parent": "gitlab",
    "requirement": "~> 0.9.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.10.0+gh-1"
  },
  "charlock_holmes": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-charlock-holmes",
    "group": "runtime",
    "name": "charlock_holmes",
    "parent": "gitlab",
    "requirement": "~> 0.7.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.3+dfsg-1"
  },
  "chunky_png": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-chunky-png",
    "group": "",
    "name": "chunky_png",
    "parent": "rqrcode",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.8-2"
  },
  "coercible": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-coercible",
    "group": "",
    "name": "coercible",
    "parent": "virtus",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-2"
  },
  "coffee-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-coffee-rails",
    "group": "runtime",
    "name": "coffee-rails",
    "parent": "gitlab",
    "requirement": "~> 4.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.1.0-2"
  },
  "coffee-script": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-coffee-script",
    "group": "",
    "name": "coffee-script",
    "parent": "coffee-rails",
    "requirement": ">= 2.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.4.1-1"
  },
  "coffee-script-source": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-coffee-script-source",
    "group": "",
    "name": "coffee-script-source",
    "parent": "coffee-script",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.9.1.1-1"
  },
  "colorize": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-colorize",
    "group": "runtime",
    "name": "colorize",
    "parent": "gitlab",
    "requirement": "~> 0.7.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.7-1"
  },
  "concurrent-ruby": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-concurrent-ruby",
    "group": "",
    "name": "concurrent-ruby",
    "parent": "sprockets",
    "requirement": "~> 1.0",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "connection_pool": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-connection-pool",
    "group": "",
    "name": "connection_pool",
    "parent": "sidekiq",
    "requirement": ">= 2.2.0, ~> 2.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.2.0-1"
  },
  "crack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-crack",
    "group": "",
    "name": "crack",
    "parent": "ruby-fogbugz",
    "requirement": "~> 0.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.3-1"
  },
  "crass": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-crass",
    "group": "",
    "name": "crass",
    "parent": "sanitize",
    "requirement": "~> 1.0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.2-2"
  },
  "creole": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-creole",
    "group": "runtime",
    "name": "creole",
    "parent": "gitlab",
    "requirement": "~> 0.5.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.5.0-2"
  },
  "d3_rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-d3-rails",
    "group": "runtime",
    "name": "d3_rails",
    "parent": "gitlab",
    "requirement": "~> 3.5.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.5.6+dfsg-1"
  },
  "default_value_for": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-default-value-for",
    "group": "runtime",
    "name": "default_value_for",
    "parent": "gitlab",
    "requirement": "~> 3.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.0.1-1"
  },
  "descendants_tracker": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-descendants-tracker",
    "group": "",
    "name": "descendants_tracker",
    "parent": "virtus",
    "requirement": ">= 0.0.3, ~> 0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.4-2"
  },
  "devise": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-devise",
    "group": "runtime",
    "name": "devise",
    "parent": "gitlab",
    "requirement": "~> 3.5.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.5.2-2"
  },
  "devise-async": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-devise-async",
    "group": "runtime",
    "name": "devise-async",
    "parent": "gitlab",
    "requirement": "~> 0.9.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.9.0-1"
  },
  "devise-two-factor": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-devise-two-factor",
    "group": "runtime",
    "name": "devise-two-factor",
    "parent": "gitlab",
    "requirement": "~> 2.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.0-1"
  },
  "diff-lcs": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-diff-lcs",
    "group": "",
    "name": "diff-lcs",
    "parent": "gitlab-grit",
    "requirement": "~> 1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.5-2"
  },
  "diffy": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-diffy",
    "group": "runtime",
    "name": "diffy",
    "parent": "gitlab",
    "requirement": "~> 3.0.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.0.6-1"
  },
  "doorkeeper": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-doorkeeper",
    "group": "runtime",
    "name": "doorkeeper",
    "parent": "gitlab",
    "requirement": "~> 2.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.2.1-1"
  },
  "dropzonejs-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-dropzonejs-rails",
    "group": "runtime",
    "name": "dropzonejs-rails",
    "parent": "gitlab",
    "requirement": "~> 0.7.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.1-1"
  },
  "email_reply_parser": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-email-reply-parser",
    "group": "runtime",
    "name": "email_reply_parser",
    "parent": "gitlab",
    "requirement": "~> 0.5.8",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.5.8-1"
  },
  "encryptor": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-encryptor",
    "group": "",
    "name": "encryptor",
    "parent": "attr_encrypted",
    "requirement": ">= 1.3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.3.0-1"
  },
  "equalizer": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-equalizer",
    "group": "",
    "name": "equalizer",
    "parent": "virtus",
    "requirement": ">= 0.0.9, ~> 0.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.10-1"
  },
  "erubis": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-erubis",
    "group": "",
    "name": "erubis",
    "parent": "actionview",
    "requirement": "~> 2.7.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.7.0-3"
  },
  "escape_utils": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-escape-utils",
    "group": "",
    "name": "escape_utils",
    "parent": "github-linguist",
    "requirement": "~> 1.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.1.0-1"
  },
  "eventmachine": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-eventmachine",
    "group": "",
    "name": "eventmachine",
    "parent": "tinder",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.7-3+b3"
  },
  "excon": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-excon",
    "group": "",
    "name": "excon",
    "parent": "fog-core",
    "requirement": "~> 0.45",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.45.1-2"
  },
  "execjs": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-execjs",
    "group": "",
    "name": "execjs",
    "parent": "uglifier",
    "requirement": ">= 0.3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.6.0-1"
  },
  "expression_parser": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-expression-parser",
    "group": "",
    "name": "expression_parser",
    "parent": "wikicloth",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.9.1-4"
  },
  "faraday": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-faraday",
    "group": "",
    "name": "faraday",
    "parent": "tinder",
    "requirement": "~> 0.9.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.9.1-1"
  },
  "faraday_middleware": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-faraday-middleware",
    "group": "",
    "name": "faraday_middleware",
    "parent": "tinder",
    "requirement": "~> 0.9",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.10.0-1"
  },
  "faraday_middleware-multi_json": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-faraday-middleware-multi-json",
    "group": "",
    "name": "faraday_middleware-multi_json",
    "parent": "asana",
    "requirement": "~> 0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.6-1"
  },
  "fission": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fission",
    "group": "",
    "name": "fission",
    "parent": "fog-vmfusion",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.5.0-2"
  },
  "flowdock": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-flowdock",
    "group": "",
    "name": "flowdock",
    "parent": "gitlab-flowdock-git-hook",
    "requirement": "~> 0.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.0-1"
  },
  "fog": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-fog",
    "group": "runtime",
    "name": "fog",
    "parent": "gitlab",
    "requirement": "~> 1.25.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.34.0-2"
  },
  "fog-aliyun": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-fog-aliyun",
    "group": "",
    "name": "fog-aliyun",
    "parent": "fog",
    "requirement": ">= 0.1.0",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "fog-atmos": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-atmos",
    "group": "",
    "name": "fog-atmos",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.0-2"
  },
  "fog-aws": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-aws",
    "group": "",
    "name": "fog-aws",
    "parent": "fog",
    "requirement": ">= 0.6.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.6-1"
  },
  "fog-brightbox": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-brightbox",
    "group": "",
    "name": "fog-brightbox",
    "parent": "fog",
    "requirement": "~> 0.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.1-2"
  },
  "fog-core": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-core",
    "group": "",
    "name": "fog-core",
    "parent": "fog",
    "requirement": "~> 1.32",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.32.1-1"
  },
  "fog-dynect": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-fog-dynect",
    "group": "",
    "name": "fog-dynect",
    "parent": "fog",
    "requirement": "~> 0.0.2",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "fog-ecloud": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-ecloud",
    "group": "",
    "name": "fog-ecloud",
    "parent": "fog",
    "requirement": "~> 0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-1"
  },
  "fog-google": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-google",
    "group": "",
    "name": "fog-google",
    "parent": "fog",
    "requirement": "<= 0.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.7-1"
  },
  "fog-json": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-json",
    "group": "",
    "name": "fog-json",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-1"
  },
  "fog-local": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-local",
    "group": "",
    "name": "fog-local",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.1-2"
  },
  "fog-powerdns": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-powerdns",
    "group": "",
    "name": "fog-powerdns",
    "parent": "fog",
    "requirement": ">= 0.1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1+debian-1"
  },
  "fog-profitbricks": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-profitbricks",
    "group": "",
    "name": "fog-profitbricks",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.1-2"
  },
  "fog-radosgw": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-radosgw",
    "group": "",
    "name": "fog-radosgw",
    "parent": "fog",
    "requirement": ">= 0.0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.4-2"
  },
  "fog-riakcs": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-riakcs",
    "group": "",
    "name": "fog-riakcs",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.0-2"
  },
  "fog-sakuracloud": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-sakuracloud",
    "group": "",
    "name": "fog-sakuracloud",
    "parent": "fog",
    "requirement": ">= 0.0.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-3"
  },
  "fog-serverlove": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-serverlove",
    "group": "",
    "name": "fog-serverlove",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-2"
  },
  "fog-softlayer": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-softlayer",
    "group": "",
    "name": "fog-softlayer",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.17-1"
  },
  "fog-storm_on_demand": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-storm-on-demand",
    "group": "",
    "name": "fog-storm_on_demand",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-2"
  },
  "fog-terremark": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-terremark",
    "group": "",
    "name": "fog-terremark",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.3-2"
  },
  "fog-vmfusion": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-vmfusion",
    "group": "",
    "name": "fog-vmfusion",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.0-2"
  },
  "fog-voxel": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-voxel",
    "group": "",
    "name": "fog-voxel",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.2-2"
  },
  "fog-vsphere": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-fog-vsphere",
    "group": "",
    "name": "fog-vsphere",
    "parent": "fog",
    "requirement": ">= 0.4.0",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "fog-xenserver": {
    "autorequire": "",
    "color": "cyan",
    "debian_name": "ruby-fog-xenserver",
    "group": "",
    "name": "fog-xenserver",
    "parent": "fog",
    "requirement": ">= 0",
    "satisfied": false,
    "source": "",
    "status": "ITP",
    "suite": "ITP",
    "version": "NA"
  },
  "fog-xml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fog-xml",
    "group": "",
    "name": "fog-xml",
    "parent": "fog",
    "requirement": "~> 0.1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-5"
  },
  "font-awesome-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-font-awesome-rails",
    "group": "runtime",
    "name": "font-awesome-rails",
    "parent": "gitlab",
    "requirement": "~> 4.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.3.0.0-1"
  },
  "formatador": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-formatador",
    "group": "",
    "name": "formatador",
    "parent": "fog-core",
    "requirement": "~> 0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.1-2"
  },
  "gemnasium-gitlab-service": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gemnasium-gitlab-service",
    "group": "runtime",
    "name": "gemnasium-gitlab-service",
    "parent": "gitlab",
    "requirement": "~> 0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.6-1"
  },
  "gemojione": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gemojione",
    "group": "",
    "name": "gemojione",
    "parent": "gitlab_emoji",
    "requirement": "~> 2.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.0-2"
  },
  "github-linguist": {
    "autorequire": "linguist",
    "color": "green",
    "debian_name": "ruby-github-linguist",
    "group": "runtime",
    "name": "github-linguist",
    "parent": "gitlab",
    "requirement": "~> 4.7.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.7.2-1"
  },
  "github-markup": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-github-markup",
    "group": "runtime",
    "name": "github-markup",
    "parent": "gitlab",
    "requirement": "~> 1.3.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.3.3+dfsg-1"
  },
  "gitlab-flowdock-git-hook": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gitlab-flowdock-git-hook",
    "group": "runtime",
    "name": "gitlab-flowdock-git-hook",
    "parent": "gitlab",
    "requirement": "~> 1.0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.1-1"
  },
  "gitlab-grit": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-grit",
    "group": "",
    "name": "gitlab-grit",
    "parent": "gitlab-flowdock-git-hook",
    "requirement": ">= 2.4.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.5.0-3"
  },
  "gitlab_emoji": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-gitlab-emoji",
    "group": "runtime",
    "name": "gitlab_emoji",
    "parent": "gitlab",
    "requirement": "~> 0.2.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.1-1"
  },
  "gitlab_git": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gitlab-git",
    "group": "runtime",
    "name": "gitlab_git",
    "parent": "gitlab",
    "requirement": "~> 7.2.20",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "7.2.20-1"
  },
  "gitlab_omniauth-ldap": {
    "autorequire": "omniauth-ldap",
    "color": "violet",
    "debian_name": "ruby-omniauth-ldap",
    "group": "runtime",
    "name": "gitlab_omniauth-ldap",
    "parent": "gitlab",
    "requirement": "~> 1.2.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.4-3"
  },
  "globalid": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-globalid",
    "group": "",
    "name": "globalid",
    "parent": "activejob",
    "requirement": ">= 0.3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.6-1"
  },
  "gollum-grit_adapter": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-gollum-grit-adapter",
    "group": "",
    "name": "gollum-grit_adapter",
    "parent": "gollum-lib",
    "requirement": "~> 1.0",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "gollum-lib": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gollum-lib",
    "group": "runtime",
    "name": "gollum-lib",
    "parent": "gitlab",
    "requirement": "~> 4.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.1.0-3"
  },
  "gon": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-gon",
    "group": "runtime",
    "name": "gon",
    "parent": "gitlab",
    "requirement": "~> 6.0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "6.0.1-1"
  },
  "grape": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-grape",
    "group": "runtime",
    "name": "grape",
    "parent": "gitlab",
    "requirement": "~> 0.13.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.13.0-1"
  },
  "grape-entity": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-grape-entity",
    "group": "runtime",
    "name": "grape-entity",
    "parent": "gitlab",
    "requirement": "~> 0.4.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.5-1"
  },
  "haml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-haml",
    "group": "",
    "name": "haml",
    "parent": "haml-rails",
    "requirement": "< 5.0, >= 4.0.6",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.0.7-1"
  },
  "haml-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-haml-rails",
    "group": "runtime",
    "name": "haml-rails",
    "parent": "gitlab",
    "requirement": "~> 0.9.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.9.0-4"
  },
  "hashie": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-hashie",
    "group": "",
    "name": "hashie",
    "parent": "omniauth",
    "requirement": "< 4, >= 1.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.4.2-3"
  },
  "hipchat": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-hipchat",
    "group": "runtime",
    "name": "hipchat",
    "parent": "gitlab",
    "requirement": "~> 1.5.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.5.2-1"
  },
  "html-pipeline": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-html-pipeline",
    "group": "runtime",
    "name": "html-pipeline",
    "parent": "gitlab",
    "requirement": "~> 1.11.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.11.0-1"
  },
  "html2haml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-html2haml",
    "group": "",
    "name": "html2haml",
    "parent": "haml-rails",
    "requirement": ">= 1.0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.0-1"
  },
  "htmlentities": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-htmlentities",
    "group": "",
    "name": "htmlentities",
    "parent": "wikicloth",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.3.3-1"
  },
  "http_parser.rb": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-http-parser.rb",
    "group": "",
    "name": "http_parser.rb",
    "parent": "twitter-stream",
    "requirement": "~> 0.5.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.6.0-3+b1"
  },
  "httparty": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-httparty",
    "group": "runtime",
    "name": "httparty",
    "parent": "gitlab",
    "requirement": "~> 0.13.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.13.5-1"
  },
  "httpclient": {
    "autorequire": "",
    "color": "yellow",
    "debian_name": "ruby-httpclient",
    "group": "",
    "name": "httpclient",
    "parent": "rack-oauth2",
    "requirement": ">= 2.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Experimental",
    "version": "2.6.0.1-1~exp1"
  },
  "i18n": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-i18n",
    "group": "",
    "name": "i18n",
    "parent": "activesupport",
    "requirement": "~> 0.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.7.0-2"
  },
  "ice_nine": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-ice-nine",
    "group": "",
    "name": "ice_nine",
    "parent": "axiom-types",
    "requirement": "~> 0.11.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.11.1-1"
  },
  "inflecto": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-inflecto",
    "group": "",
    "name": "inflecto",
    "parent": "fog-brightbox",
    "requirement": "~> 0.0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.2-1"
  },
  "ipaddress": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-ipaddress",
    "group": "",
    "name": "ipaddress",
    "parent": "fog",
    "requirement": "~> 0.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.8.0-3"
  },
  "jquery-atwho-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-jquery-atwho-rails",
    "group": "runtime",
    "name": "jquery-atwho-rails",
    "parent": "gitlab",
    "requirement": "~> 1.3.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.3.2-2"
  },
  "jquery-rails": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-jquery-rails",
    "group": "runtime",
    "name": "jquery-rails",
    "parent": "gitlab",
    "requirement": "~> 3.1.3",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.0.5-1"
  },
  "jquery-scrollto-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-jquery-scrollto-rails",
    "group": "runtime",
    "name": "jquery-scrollto-rails",
    "parent": "gitlab",
    "requirement": "~> 1.4.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.4.3+dfsg-1"
  },
  "jquery-turbolinks": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-jquery-turbolinks",
    "group": "runtime",
    "name": "jquery-turbolinks",
    "parent": "gitlab",
    "requirement": "~> 2.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.0~dfsg-1"
  },
  "jquery-ui-rails": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-jquery-ui-rails",
    "group": "runtime",
    "name": "jquery-ui-rails",
    "parent": "gitlab",
    "requirement": "~> 4.2.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "5.0.5-3"
  },
  "json": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-json",
    "group": "",
    "name": "json",
    "parent": "omniauth-twitter",
    "requirement": "~> 1.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.8.3-1+b1"
  },
  "jwt": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-jwt",
    "group": "",
    "name": "jwt",
    "parent": "omniauth-google-oauth2",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-3"
  },
  "kaminari": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-kaminari",
    "group": "runtime",
    "name": "kaminari",
    "parent": "gitlab",
    "requirement": "~> 0.16.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.16.3-1"
  },
  "loofah": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-loofah",
    "group": "",
    "name": "loofah",
    "parent": "rails-html-sanitizer",
    "requirement": "~> 2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.3-1"
  },
  "macaddr": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-macaddr",
    "group": "",
    "name": "macaddr",
    "parent": "uuid",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.7.1-2"
  },
  "mail": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-mail",
    "group": "",
    "name": "mail",
    "parent": "actionmailer",
    "requirement": ">= 2.5.4, ~> 2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.6.3+dfsg1-1"
  },
  "mail_room": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-mail-room",
    "group": "runtime",
    "name": "mail_room",
    "parent": "gitlab",
    "requirement": "~> 0.6.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.6.1-1"
  },
  "mime-types": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-mime-types",
    "group": "",
    "name": "mime-types",
    "parent": "github-linguist",
    "requirement": ">= 1.19",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.6.1-1"
  },
  "mime-types-data": {
    "autorequire": "",
    "color": "blue",
    "debian_name": "ruby-mime-types-data",
    "group": "",
    "name": "mime-types-data",
    "parent": "mime-types",
    "requirement": "~> 3.2015",
    "satisfied": true,
    "source": "",
    "status": "NEW",
    "suite": "NEW",
    "version": "3.2015.1120-1"
  },
  "mimemagic": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-mimemagic",
    "group": "",
    "name": "mimemagic",
    "parent": "hipchat",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.0+dfsg-1"
  },
  "minitest": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-minitest",
    "group": "",
    "name": "minitest",
    "parent": "activesupport",
    "requirement": "~> 5.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "5.8.0-1"
  },
  "mousetrap-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-mousetrap-rails",
    "group": "runtime",
    "name": "mousetrap-rails",
    "parent": "gitlab",
    "requirement": "~> 1.4.6",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.4.6-3"
  },
  "multi_json": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-multi-json",
    "group": "",
    "name": "multi_json",
    "parent": "omniauth-bitbucket",
    "requirement": "~> 1.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.11.2-3"
  },
  "multi_xml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-multi-xml",
    "group": "",
    "name": "multi_xml",
    "parent": "grape",
    "requirement": ">= 0.5.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.5.5-2"
  },
  "multipart-post": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-multipart-post",
    "group": "",
    "name": "multipart-post",
    "parent": "faraday",
    "requirement": "< 3, >= 1.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.0-2"
  },
  "nested_form": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-nested-form",
    "group": "runtime",
    "name": "nested_form",
    "parent": "gitlab",
    "requirement": "~> 0.3.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.2-2"
  },
  "net-ldap": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-net-ldap",
    "group": "",
    "name": "net-ldap",
    "parent": "gitlab_omniauth-ldap",
    "requirement": "~> 0.9",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.8.0-1"
  },
  "net-ssh": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-net-ssh",
    "group": "runtime",
    "name": "net-ssh",
    "parent": "gitlab",
    "requirement": "~> 3.0.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1:2.9.2-2"
  },
  "nokogiri": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-nokogiri",
    "group": "runtime",
    "name": "nokogiri",
    "parent": "gitlab",
    "requirement": "1.6.7.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.6.7-1"
  },
  "nokogumbo": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-nokogumbo",
    "group": "",
    "name": "nokogumbo",
    "parent": "sanitize",
    "requirement": "~> 1.4.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.4.2+ds-1+b1"
  },
  "nprogress-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-nprogress-rails",
    "group": "runtime",
    "name": "nprogress-rails",
    "parent": "gitlab",
    "requirement": "~> 0.1.6.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.6.7-2"
  },
  "oauth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-oauth",
    "group": "",
    "name": "oauth",
    "parent": "omniauth-oauth",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.7-3"
  },
  "oauth2": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-oauth2",
    "group": "runtime",
    "name": "oauth2",
    "parent": "gitlab",
    "requirement": "~> 1.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-2"
  },
  "octokit": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-octokit",
    "group": "runtime",
    "name": "octokit",
    "parent": "gitlab",
    "requirement": "~> 3.7.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.8.0-1"
  },
  "omniauth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth",
    "group": "runtime",
    "name": "omniauth",
    "parent": "gitlab",
    "requirement": "~> 1.2.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.2-3"
  },
  "omniauth-bitbucket": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-bitbucket",
    "group": "runtime",
    "name": "omniauth-bitbucket",
    "parent": "gitlab",
    "requirement": "~> 0.0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.2-1"
  },
  "omniauth-cas3": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-omniauth-cas3",
    "group": "runtime",
    "name": "omniauth-cas3",
    "parent": "gitlab",
    "requirement": "~> 1.1.2",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "omniauth-facebook": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-omniauth-facebook",
    "group": "runtime",
    "name": "omniauth-facebook",
    "parent": "gitlab",
    "requirement": "~> 3.0.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.1-1"
  },
  "omniauth-github": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-github",
    "group": "runtime",
    "name": "omniauth-github",
    "parent": "gitlab",
    "requirement": "~> 1.1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.1.2-2"
  },
  "omniauth-gitlab": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-gitlab",
    "group": "runtime",
    "name": "omniauth-gitlab",
    "parent": "gitlab",
    "requirement": "~> 1.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-2"
  },
  "omniauth-google-oauth2": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-google-oauth2",
    "group": "runtime",
    "name": "omniauth-google-oauth2",
    "parent": "gitlab",
    "requirement": "~> 0.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.4-1"
  },
  "omniauth-oauth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-oauth",
    "group": "",
    "name": "omniauth-oauth",
    "parent": "omniauth-bitbucket",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.1-2"
  },
  "omniauth-oauth2": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-oauth2",
    "group": "",
    "name": "omniauth-oauth2",
    "parent": "omniauth-facebook",
    "requirement": "~> 1.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.0-3"
  },
  "omniauth-saml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-saml",
    "group": "runtime",
    "name": "omniauth-saml",
    "parent": "gitlab",
    "requirement": "~> 1.4.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.4.1-1"
  },
  "omniauth-shibboleth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-shibboleth",
    "group": "runtime",
    "name": "omniauth-shibboleth",
    "parent": "gitlab",
    "requirement": "~> 1.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.1-1"
  },
  "omniauth-twitter": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-twitter",
    "group": "runtime",
    "name": "omniauth-twitter",
    "parent": "gitlab",
    "requirement": "~> 1.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.1-1"
  },
  "omniauth_crowd": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-omniauth-crowd",
    "group": "runtime",
    "name": "omniauth_crowd",
    "parent": "gitlab",
    "requirement": "",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.2.3-1"
  },
  "org-ruby": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-org",
    "group": "runtime",
    "name": "org-ruby",
    "parent": "gitlab",
    "requirement": "~> 0.9.12",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.9.12-1"
  },
  "orm_adapter": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-orm-adapter",
    "group": "",
    "name": "orm_adapter",
    "parent": "devise",
    "requirement": "~> 0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.5.0-2"
  },
  "paranoia": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-paranoia",
    "group": "runtime",
    "name": "paranoia",
    "parent": "gitlab",
    "requirement": "~> 2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.3-1"
  },
  "posix-spawn": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-posix-spawn",
    "group": "",
    "name": "posix-spawn",
    "parent": "gitlab-grit",
    "requirement": "~> 0.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.9-1+b2"
  },
  "pyu-ruby-sasl": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sasl",
    "group": "",
    "name": "pyu-ruby-sasl",
    "parent": "gitlab_omniauth-ldap",
    "requirement": "~> 0.0.3.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.3.3-2"
  },
  "rack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack",
    "group": "",
    "name": "rack",
    "parent": "sprockets",
    "requirement": "< 3, > 1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.6.4-2"
  },
  "rack-accept": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-accept",
    "group": "",
    "name": "rack-accept",
    "parent": "grape",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.5-3"
  },
  "rack-attack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-attack",
    "group": "runtime",
    "name": "rack-attack",
    "parent": "gitlab",
    "requirement": "~> 4.3.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.3.0-1"
  },
  "rack-cors": {
    "autorequire": "rack/cors",
    "color": "green",
    "debian_name": "ruby-rack-cors",
    "group": "runtime",
    "name": "rack-cors",
    "parent": "gitlab",
    "requirement": "~> 0.4.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.0-1"
  },
  "rack-mount": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-mount",
    "group": "",
    "name": "rack-mount",
    "parent": "grape",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.8.3-1"
  },
  "rack-oauth2": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-oauth2",
    "group": "runtime",
    "name": "rack-oauth2",
    "parent": "gitlab",
    "requirement": "~> 1.2.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.1-1"
  },
  "rack-protection": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-protection",
    "group": "",
    "name": "rack-protection",
    "parent": "sinatra",
    "requirement": "~> 1.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.5.3-2"
  },
  "rack-test": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rack-test",
    "group": "",
    "name": "rack-test",
    "parent": "actionpack",
    "requirement": "~> 0.6.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.6.3-1"
  },
  "rails": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "rails",
    "group": "runtime",
    "name": "rails",
    "parent": "gitlab",
    "requirement": "4.2.4",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "rails-deprecated_sanitizer": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rails-deprecated-sanitizer",
    "group": "runtime",
    "name": "rails-deprecated_sanitizer",
    "parent": "gitlab",
    "requirement": "~> 1.0.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.3-1"
  },
  "rails-dom-testing": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rails-dom-testing",
    "group": "",
    "name": "rails-dom-testing",
    "parent": "jquery-rails",
    "requirement": "~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.6-1"
  },
  "rails-html-sanitizer": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rails-html-sanitizer",
    "group": "",
    "name": "rails-html-sanitizer",
    "parent": "actionpack",
    "requirement": ">= 1.0.2, ~> 1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.2-1"
  },
  "railties": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-railties",
    "group": "",
    "name": "railties",
    "parent": "rails",
    "requirement": "= 4.2.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2:4.2.5-1"
  },
  "rake": {
    "autorequire": "",
    "color": "green",
    "debian_name": "rake",
    "group": "",
    "name": "rake",
    "parent": "railties",
    "requirement": ">= 0.8.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "10.4.2-2"
  },
  "raphael-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-raphael-rails",
    "group": "runtime",
    "name": "raphael-rails",
    "parent": "gitlab",
    "requirement": "~> 2.1.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.2~dfsg-1"
  },
  "rbvmomi": {
    "autorequire": "",
    "color": "cyan",
    "debian_name": "ruby-rbvmomi",
    "group": "",
    "name": "rbvmomi",
    "parent": "fog-vsphere",
    "requirement": "~> 1.8",
    "satisfied": false,
    "source": "",
    "status": "ITP",
    "suite": "ITP",
    "version": "NA"
  },
  "rdoc": {
    "autorequire": "",
    "color": "cyan",
    "debian_name": "ruby-rdoc",
    "group": "runtime",
    "name": "rdoc",
    "parent": "gitlab",
    "requirement": "~>3.6",
    "satisfied": false,
    "source": "",
    "status": "ITP",
    "suite": "ITP",
    "version": "NA"
  },
  "redcarpet": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redcarpet",
    "group": "runtime",
    "name": "redcarpet",
    "parent": "gitlab",
    "requirement": "~> 3.3.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.3.2-1+b1"
  },
  "redis": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis",
    "group": "",
    "name": "redis",
    "parent": "sidekiq",
    "requirement": ">= 3.2.1, ~> 3.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.2.1-3"
  },
  "redis-actionpack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-actionpack",
    "group": "",
    "name": "redis-actionpack",
    "parent": "redis-rails",
    "requirement": "~> 4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.0.0-1"
  },
  "redis-activesupport": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-activesupport",
    "group": "",
    "name": "redis-activesupport",
    "parent": "redis-rails",
    "requirement": "~> 4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.1.0-1"
  },
  "redis-namespace": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-namespace",
    "group": "runtime",
    "name": "redis-namespace",
    "parent": "gitlab",
    "requirement": "",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.5.2-3"
  },
  "redis-rack": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-rack",
    "group": "",
    "name": "redis-rack",
    "parent": "redis-actionpack",
    "requirement": "~> 1.5.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.5.0-7"
  },
  "redis-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-rails",
    "group": "runtime",
    "name": "redis-rails",
    "parent": "gitlab",
    "requirement": "~> 4.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.0.0-1"
  },
  "redis-store": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-redis-store",
    "group": "",
    "name": "redis-store",
    "parent": "redis-rails",
    "requirement": "~> 1.1.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.1.6-1"
  },
  "request_store": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-request-store",
    "group": "runtime",
    "name": "request_store",
    "parent": "gitlab",
    "requirement": "~> 1.2.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.1.0-1"
  },
  "responders": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-responders",
    "group": "runtime",
    "name": "responders",
    "parent": "gitlab",
    "requirement": "~> 2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.0-4"
  },
  "rotp": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rotp",
    "group": "",
    "name": "rotp",
    "parent": "devise-two-factor",
    "requirement": "~> 2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.1+dfsg-1"
  },
  "rouge": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-rouge",
    "group": "runtime",
    "name": "rouge",
    "parent": "gitlab",
    "requirement": "~> 1.10.1",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.9.1-1"
  },
  "rqrcode": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rqrcode",
    "group": "",
    "name": "rqrcode",
    "parent": "rqrcode-rails3",
    "requirement": ">= 0.4.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.2-3"
  },
  "rqrcode-rails3": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rqrcode-rails3",
    "group": "runtime",
    "name": "rqrcode-rails3",
    "parent": "gitlab",
    "requirement": "~> 0.1.7",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.7-1"
  },
  "ruby-fogbugz": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-fogbugz",
    "group": "runtime",
    "name": "ruby-fogbugz",
    "parent": "gitlab",
    "requirement": "~> 0.2.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.1-2"
  },
  "ruby-saml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-saml",
    "group": "",
    "name": "ruby-saml",
    "parent": "omniauth-saml",
    "requirement": "~> 1.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.0-1"
  },
  "ruby_parser": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-parser",
    "group": "",
    "name": "ruby_parser",
    "parent": "html2haml",
    "requirement": "~> 3.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.6.6-1"
  },
  "rubyntlm": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-ntlm",
    "group": "",
    "name": "rubyntlm",
    "parent": "gitlab_omniauth-ldap",
    "requirement": "~> 0.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.4-2"
  },
  "rubypants": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rubypants",
    "group": "",
    "name": "rubypants",
    "parent": "org-ruby",
    "requirement": "~> 0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.0-2"
  },
  "rufus-scheduler": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rufus-scheduler",
    "group": "",
    "name": "rufus-scheduler",
    "parent": "sidekiq-cron",
    "requirement": ">= 2.0.24",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.1.10-1"
  },
  "rugged": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-rugged",
    "group": "",
    "name": "rugged",
    "parent": "gitlab_git",
    "requirement": "~> 0.23.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.23.2+ds1-1+b1"
  },
  "safe_yaml": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-safe-yaml",
    "group": "",
    "name": "safe_yaml",
    "parent": "crack",
    "requirement": "~> 1.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.4-1"
  },
  "sanitize": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sanitize",
    "group": "runtime",
    "name": "sanitize",
    "parent": "gitlab",
    "requirement": "~> 2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.1.0-1"
  },
  "sass": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sass",
    "group": "",
    "name": "sass",
    "parent": "sass-rails",
    "requirement": "~> 3.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.4.20-1"
  },
  "sass-rails": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-sass-rails",
    "group": "runtime",
    "name": "sass-rails",
    "parent": "gitlab",
    "requirement": "~> 4.0.5",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "5.0.3-1"
  },
  "sawyer": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sawyer",
    "group": "",
    "name": "sawyer",
    "parent": "octokit",
    "requirement": ">= 0.5.3, ~> 0.6.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.6.0-2"
  },
  "seed-fu": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-seed-fu",
    "group": "runtime",
    "name": "seed-fu",
    "parent": "gitlab",
    "requirement": "~> 2.3.5",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.3.5-1"
  },
  "select2-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-select2-rails",
    "group": "runtime",
    "name": "select2-rails",
    "parent": "gitlab",
    "requirement": "~> 3.5.9",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.5.9.3-2"
  },
  "settingslogic": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-settingslogic",
    "group": "runtime",
    "name": "settingslogic",
    "parent": "gitlab",
    "requirement": "~> 2.0.9",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.9-2"
  },
  "sexp_processor": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sexp-processor",
    "group": "",
    "name": "sexp_processor",
    "parent": "ruby_parser",
    "requirement": "~> 4.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "4.4.4-1"
  },
  "sidekiq": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-sidekiq",
    "group": "runtime",
    "name": "sidekiq",
    "parent": "gitlab",
    "requirement": "~> 4.0",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.4.2~dfsg-3"
  },
  "sidekiq-cron": {
    "autorequire": "",
    "color": "red",
    "debian_name": "ruby-sidekiq-cron",
    "group": "runtime",
    "name": "sidekiq-cron",
    "parent": "gitlab",
    "requirement": "~> 0.4.0",
    "satisfied": false,
    "source": "",
    "status": "Unpackaged",
    "suite": "Unpackaged",
    "version": "NA"
  },
  "simple_oauth": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-simple-oauth",
    "group": "",
    "name": "simple_oauth",
    "parent": "twitter-stream",
    "requirement": "~> 0.1.4",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.1-2"
  },
  "sinatra": {
    "autorequire": "nil",
    "color": "green",
    "debian_name": "ruby-sinatra",
    "group": "runtime",
    "name": "sinatra",
    "parent": "gitlab",
    "requirement": "~> 1.4.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.4.6-2"
  },
  "six": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-six",
    "group": "runtime",
    "name": "six",
    "parent": "gitlab",
    "requirement": "~> 0.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.2.0-3"
  },
  "slack-notifier": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-slack-notifier",
    "group": "runtime",
    "name": "slack-notifier",
    "parent": "gitlab",
    "requirement": "~> 1.2.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.1-1"
  },
  "sprockets": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-sprockets",
    "group": "runtime",
    "name": "sprockets",
    "parent": "gitlab",
    "requirement": "~> 2.12.3",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "3.3.0-1"
  },
  "sprockets-rails": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-sprockets-rails",
    "group": "",
    "name": "sprockets-rails",
    "parent": "rails",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.3.2-1"
  },
  "stamp": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-stamp",
    "group": "runtime",
    "name": "stamp",
    "parent": "gitlab",
    "requirement": "~> 0.6.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.6.0-1"
  },
  "state_machines": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-state-machines",
    "group": "",
    "name": "state_machines",
    "parent": "state_machines-activemodel",
    "requirement": ">= 0.4.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.4.0-2"
  },
  "state_machines-activemodel": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-state-machines-activemodel",
    "group": "",
    "name": "state_machines-activemodel",
    "parent": "state_machines-activerecord",
    "requirement": ">= 0.3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.0-1"
  },
  "state_machines-activerecord": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-state-machines-activerecord",
    "group": "runtime",
    "name": "state_machines-activerecord",
    "parent": "gitlab",
    "requirement": "~> 0.3.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.0-1"
  },
  "stringex": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-stringex",
    "group": "",
    "name": "stringex",
    "parent": "gollum-lib",
    "requirement": "~> 2.5.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.5.2-3"
  },
  "systemu": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-systemu",
    "group": "",
    "name": "systemu",
    "parent": "macaddr",
    "requirement": "~> 2.6.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.6.5-1"
  },
  "task_list": {
    "autorequire": "task",
    "color": "green",
    "debian_name": "ruby-task-list",
    "group": "runtime",
    "name": "task_list",
    "parent": "gitlab",
    "requirement": "~> 1.0.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.2-2"
  },
  "thor": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-thor",
    "group": "",
    "name": "thor",
    "parent": "jquery-rails",
    "requirement": "< 2.0, >= 0.14",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.19.1-2"
  },
  "thread_safe": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-thread-safe",
    "group": "",
    "name": "thread_safe",
    "parent": "devise",
    "requirement": "~> 0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.3.5-3"
  },
  "tilt": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-tilt",
    "group": "",
    "name": "tilt",
    "parent": "sinatra",
    "requirement": "< 3, >= 1.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.0+really1.4.1-1"
  },
  "tinder": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-tinder",
    "group": "runtime",
    "name": "tinder",
    "parent": "gitlab",
    "requirement": "~> 1.10.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.10.1-1"
  },
  "trollop": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-trollop",
    "group": "",
    "name": "trollop",
    "parent": "rbvmomi",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0-2"
  },
  "turbolinks": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-turbolinks",
    "group": "runtime",
    "name": "turbolinks",
    "parent": "gitlab",
    "requirement": "~> 2.5.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.5.3-2"
  },
  "twitter-stream": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-twitter-stream",
    "group": "",
    "name": "twitter-stream",
    "parent": "tinder",
    "requirement": "~> 0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.16-2"
  },
  "twitter-text": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-twitter-text",
    "group": "",
    "name": "twitter-text",
    "parent": "wikicloth",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.13.0+conformance-1"
  },
  "tzinfo": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-tzinfo",
    "group": "",
    "name": "tzinfo",
    "parent": "activesupport",
    "requirement": "~> 1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.2-1"
  },
  "uglifier": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-uglifier",
    "group": "runtime",
    "name": "uglifier",
    "parent": "gitlab",
    "requirement": "~> 2.7.2",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.7.2-1"
  },
  "underscore-rails": {
    "autorequire": "",
    "color": "violet",
    "debian_name": "ruby-underscore-rails",
    "group": "runtime",
    "name": "underscore-rails",
    "parent": "gitlab",
    "requirement": "~> 1.4.4",
    "satisfied": false,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.8.2+dfsg-1"
  },
  "unf": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-unf",
    "group": "runtime",
    "name": "unf",
    "parent": "gitlab",
    "requirement": "~> 0.1.4",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.1.4-1"
  },
  "unf_ext": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-unf-ext",
    "group": "",
    "name": "unf_ext",
    "parent": "unf",
    "requirement": ">= 0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.0.7.1-1+b3"
  },
  "uuid": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-uuid",
    "group": "",
    "name": "uuid",
    "parent": "ruby-saml",
    "requirement": "~> 2.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.3.8+debian-1"
  },
  "version_sorter": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-version-sorter",
    "group": "runtime",
    "name": "version_sorter",
    "parent": "gitlab",
    "requirement": "~> 2.0.0",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "2.0.0+dfsg-2+b2"
  },
  "virtus": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-virtus",
    "group": "runtime",
    "name": "virtus",
    "parent": "gitlab",
    "requirement": "~> 1.0.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.0.5-1"
  },
  "warden": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-warden",
    "group": "",
    "name": "warden",
    "parent": "devise",
    "requirement": "~> 1.2.3",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.2.3-2"
  },
  "wikicloth": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-wikicloth",
    "group": "runtime",
    "name": "wikicloth",
    "parent": "gitlab",
    "requirement": "0.8.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "0.8.1+dfsg-3"
  },
  "xml-simple": {
    "autorequire": "",
    "color": "green",
    "debian_name": "ruby-xml-simple",
    "group": "",
    "name": "xml-simple",
    "parent": "fog-aliyun",
    "requirement": "~> 1.1",
    "satisfied": true,
    "source": "",
    "status": "Packaged",
    "suite": "Unstable",
    "version": "1.1.5-1"
  }
}